Subject: Ticket Assigned - Wrong Item Received Twice - Order #9616576416
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Nov 2020 09:48:43 +0000

Hi Amit Raghav,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item Received Twice - Order #9616576416 Dear Centrepoint Support,

I am sending this email because I have placed an order an got the wrong items. My order number is 9616576416. I ordered "Boxer with Button Detail - Set of 3", but instead I received a boxer set of 2. Please find attached a photo of the items -received, and note that all 4 of the boxer sets are the wrong item.

This is the second time I receive the wrong item. I previously placed an order for the same items and got the wrong one and am in the process of getting refunded.

Would you kindly check with your warehouse manager so that I can exchange the wrong items for the correct ones? Please no that I do not want a refund, I would just like to get the correct items (4 of Boxer with Button Detail - Set of 3 in size XXL in black color)

Thanks.

Best regards,
Ahmed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1746073